.version.vestidores_y_closets /* version checker */
{
	color: #000013;
	background-color: #B5BBAD;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#FFFFFF ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 601px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

.Estilo
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	width: 0.01px;
}

#u8123_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u8125
{
	z-index: 3;
	margin-bottom: -22px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 9px;
}

#menuu3568
{
	z-index: 5;
	width: 725px;
	margin-bottom: -4px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 328px;
}

#u3569
{
	width: 129px;
	min-height: 35px;
	margin-right: -10000px;
}

#u3570
{
	width: 129px;
	padding-bottom: 21px;
}

#u3570:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u3570:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u3571
{
	z-index: 8;
	width: 8px;
	height: 8px;
	margin-right: -10000px;
	top: 13px;
}

#u3570:hover #u3571
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3570:active #u3571
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3572-4
{
	width: 121px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u3570:hover #u3572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u3570:active #u3572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u8012
{
	width: 129px;
	min-height: 35px;
	margin-right: -10000px;
	left: 149px;
}

#u8015
{
	width: 129px;
	padding-bottom: 21px;
}

#u3570.MuseMenuActive,#u8015:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u8015:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u8016
{
	z-index: 15;
	width: 8px;
	height: 8px;
	margin-right: -10000px;
	top: 13px;
}

#u3570.MuseMenuActive #u3571,#u8015:hover #u8016
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8015:active #u8016
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8017-4
{
	width: 121px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u3570.MuseMenuActive #u3572-4,#u8015:hover #u8017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u8015:active #u8017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u8025
{
	width: 129px;
	min-height: 35px;
	margin-right: -10000px;
	left: 298px;
}

#u8026
{
	width: 129px;
	padding-bottom: 21px;
}

#u8015.MuseMenuActive,#u8026:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u8026:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u8029
{
	z-index: 22;
	width: 8px;
	height: 8px;
	margin-right: -10000px;
	top: 13px;
}

#u8015.MuseMenuActive #u8016,#u8026:hover #u8029
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8026:active #u8029
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8027-4
{
	width: 121px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u8015.MuseMenuActive #u8017-4,#u8026:hover #u8027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u8026:active #u8027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u8051
{
	width: 129px;
	min-height: 35px;
	margin-right: -10000px;
	left: 447px;
}

#u8054
{
	width: 129px;
	padding-bottom: 21px;
}

#u8026.MuseMenuActive,#u8054:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u8054:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u8057
{
	z-index: 29;
	width: 8px;
	height: 8px;
	margin-right: -10000px;
	top: 13px;
}

#u8026.MuseMenuActive #u8029,#u8054:hover #u8057
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8054:active #u8057
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8056-4
{
	width: 121px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u8026.MuseMenuActive #u8027-4,#u8054:hover #u8056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u8054:active #u8056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u8038
{
	width: 129px;
	min-height: 35px;
	margin-right: -10000px;
	left: 596px;
}

#u8041
{
	width: 129px;
	padding-bottom: 21px;
}

#u8054.MuseMenuActive,#u8041:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u8041:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u8041.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u8044
{
	z-index: 36;
	width: 8px;
	height: 8px;
	margin-right: -10000px;
	top: 13px;
}

#u8054.MuseMenuActive #u8057,#u8041:hover #u8044
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8041:active #u8044
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8041.MuseMenuActive #u8044
{
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8043-4
{
	width: 121px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 8px;
}

#u8054.MuseMenuActive #u8056-4,#u8041:hover #u8043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u8041:active #u8043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u8041.MuseMenuActive #u8043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u8123,#u8123-bw
{
	z-index: 2;
	min-height: 118px;
}

#pu10005
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 5px;
}

#u10005
{
	z-index: 58;
	min-height: 352px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(198,156,109,0.21)),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,rgba(198,156,109,0.21) ,#FFFFFF 100%);
	background: linear-gradient(to bottom,rgba(198,156,109,0.21) ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#35C69C6D, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#35C69C6D', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
}

#u10005_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 40px;
	padding-bottom: 97px;
}

#u10003-4
{
	z-index: 126;
	width: 283px;
	min-height: 52px;
	-pie-box-shadow: 6px 6px 8px #E5E5E5;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.1);
	background-color: #B39F92;
	color: #EBDFD3;
	line-height: 58px;
	text-align: center;
	font-size: 48px;
	left: 119px;
	position: relative;
}

#u10002-4
{
	z-index: 122;
	width: 283px;
	min-height: 79px;
	background-color: transparent;
	text-align: justify;
	color: #736357;
	left: 119px;
	margin-top: 14px;
	position: relative;
}

#u10005-bw
{
	z-index: 58;
	min-height: 352px;
}

#slideshowu9748
{
	z-index: 59;
	width: 0.01px;
	height: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 423px;
}

#u9749
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 140px;
}

#u9749popup
{
	z-index: 60;
}

#u9752
{
	z-index: 61;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9752_img
{
	padding-left: 151px;
	padding-right: 151px;
}

#u9890
{
	z-index: 63;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9899
{
	z-index: 65;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9908
{
	z-index: 67;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9917
{
	z-index: 69;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9926
{
	z-index: 71;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9935
{
	z-index: 73;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9944
{
	z-index: 75;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9953
{
	z-index: 77;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9962
{
	z-index: 79;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9971
{
	z-index: 81;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9980
{
	z-index: 83;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9890_img,#u9899_img,#u9908_img,#u9917_img,#u9926_img,#u9935_img,#u9944_img,#u9953_img,#u9971_img,#u9980_img
{
	padding-left: 105px;
	padding-right: 105px;
}

#u9781
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 40px;
}

#u9781popup
{
	z-index: 85;
}

#u9784
{
	z-index: 86;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9784_img
{
	padding-left: 19px;
	padding-right: 19px;
}

#u9893
{
	z-index: 88;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u9784.SSSlideLinkSelected,#u9893.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9902
{
	z-index: 90;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u9911
{
	z-index: 92;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u9902.SSSlideLinkSelected,#u9911.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u9920
{
	z-index: 94;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u9929
{
	z-index: 96;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u9920.SSSlideLinkSelected,#u9929.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u9938
{
	z-index: 98;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u9947
{
	z-index: 100;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u9938.SSSlideLinkSelected,#u9947.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u9956
{
	z-index: 102;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u9965
{
	z-index: 104;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u9956.SSSlideLinkSelected,#u9965.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u9974
{
	z-index: 106;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u9983
{
	z-index: 108;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u9974.SSSlideLinkSelected,#u9983.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u9795-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 521px;
}

#u9795-4popup
{
	z-index: 110;
}

#u9779-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 490px;
}

#u9779-4popup
{
	z-index: 114;
}

#u9795,#u9779
{
	color: #999999;
}

#u9780-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 590px;
}

#u9780-4popup
{
	z-index: 118;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu8482
{
	z-index: 47;
	width: 132px;
	margin-left: 45px;
	top: -65px;
	margin-bottom: -46px;
}

#u8496
{
	width: 132px;
}

#u8497
{
	width: 132px;
	min-height: 34px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u8497:hover
{
	width: 132px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u8497:active
{
	width: 132px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u8497.MuseMenuActive
{
	width: 132px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u8498-4
{
	width: 132px;
	min-height: 34px;
	margin-right: -10000px;
	top: 6px;
}

#u8497:hover #u8498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u8497:active #u8498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u8497.MuseMenuActive #u8498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u10209-4
{
	z-index: 54;
	width: 169px;
	min-height: 32px;
	margin-left: 404px;
	top: -3px;
	margin-bottom: -3px;
}

#u8128
{
	z-index: 42;
	width: 1159px;
	left: -99px;
	top: -38px;
	margin-bottom: -2px;
}

#u8124
{
	z-index: 41;
	width: 1161px;
	padding-bottom: 30px;
	left: -100px;
	top: -6px;
	margin-bottom: -6px;
}

#u3567-4
{
	z-index: 43;
	width: 746px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 207px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

